# $OpenBSD$

COMMENT =	perl module for fetching podcasts

MODULES =	cpan
DISTNAME =	MP3-PodcastFetch-1.04
CATEGORIES =	audio

MAINTAINER =	Scot Bontrager <scot@indievisible.org>

# Perl
PERMIT_PACKAGE_CDROM =	Yes
PERMIT_PACKAGE_FTP =	Yes
PERMIT_DISTFILES_CDROM =Yes
PERMIT_DISTFILES_FTP =	Yes

CONFIGURE_STYLE =	modbuild

RUN_DEPENDS =   ::devel/p5-Config-IniFiles \
		::converters/p5-DateManip \
		::audio/p5-MP3-Tag

.include <bsd.port.mk>
